import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
// Vant
import Vant, { Lazyload } from 'vant'
import 'vant/lib/index.less'
// Vue.prototype.$toast = Toast
// Vue.prototype.$dialog = Dialog

Vue.use(Lazyload)
Vue.use(Vant)

//
import './permission'
// 样式

import './styles/index.less'

Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount('#app')
